Subject: Re: Anim to Video Tips?
From: [email-masked] (Doug Peters)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 18:31:34 -0500

>   I dont know what you are smoking but they are available to the general public. If I wanted 

Heh, heh... nope, not smoking anything.... but I *AM* located in the 
BOONDOCKS (So. Dakota) and have been visiting IOmega's Home Page DAILY.

> to buy one (I don't) I could just call PC Mall (800-555-MALL) they are 499.99 for the drive 
> (Internal) and a singel cartrage is 129.99 while a 5 pack is 499.99

Well, that's just the info I was looking for!  THANK YOU BRAD!
-dp	[email-masked]		(Doug Peters)